LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::drawing::CanvasFeature Constant Group Reference

## Variables
const short | None = 0
const short | SpriteCanvas = 1

## Variable Documentation

const short None = 0

const short SpriteCanvas = 1